body{
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
    background-color: #bfd6ff;
    text-align: left;
    margin-left: 20px;
    margin-right: 10px;
}
p{
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
li {
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
    margin-left: 0;
    margin-right: 10px;
    margin-top: .75em;
    margin-bottom: .75em;
}

h2{
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    background-color: #f0f0f0;
    padding: 5px;
}

h3{
    font: bold 14px Verdana, Arial, Helvetica, sans-serif;
    background-color: #f0f0f0;
    padding: 5px;
}

img{
    border-width: 0px;
}

#footer {
    background: inherit;
    font: italic 10px Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    margin-left: 0px;
    margin-right: 20px;
    padding: 4px;
    border-top: 1px solid #000000;
}

#polku{
    padding: 0.2em 0 0.2em 0;
    margin-left: 0px;
    width: 100%;
    align: left;
    font: italic 11px Verdana, Arial, Helvetica, sans-serif;
}
#polku a{
    color: #666;
    text-decoration: none;
}

#viite p{
    font: normal 13px Verdana, Arial, Helvetica, sans-serif;
}